<?
// путевой лист
function put_list_n2($options=array())
{

    include_once(_DIR_TO_ENGINE.'/admin/i_img_working.php') ;
    list($source,$type) = open_image(_DIR_EXT.'/aspmo_print/put_list_n2.gif') ;
    /*
    if ($_GET['id'])
    { $rec_personal=ESMO()->get_personal_by_id($_GET['id']) ;
      imagefttext($source,12,0,138,245,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_personal['obj_name']) ;
    }

    if ($_GET['to_id'])
    { include_once(_DIR_EXT.'/aspmo_rmt/i_mrt.php') ;
      $rec_TO=CAR_TO()->get_TO_by_id($_GET['to_id']) ;
      if ($rec_TO['pkey'])
      { $rec_personal=ESMO()->get_personal_by_id($rec_TO['personal_id']) ;
        $rec_MO=ESMO()->get_mo_by_id($rec_TO['mo_id']) ;
        $arr_name=explode(' ',$rec_personal['obj_name']) ;
        imagefttext($source,11,0,138,245,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_personal['obj_name']) ;
        imagefttext($source,11,0,138,123,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_personal['_org_name']) ;
        imagefttext($source,11,0,138,188,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_personal['_ext_info']['CarDetails']['Marka'].' '.$rec_personal['_ext_info']['CarDetails']['Model']) ;
        imagefttext($source,11,0,277,215,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_personal['_ext_info']['CarDetails']['CarNumber']) ;
        imagefttext($source,11,0,138,270,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_personal['_ext_info']['DriverDetails']['DriverLicense']) ;
        imagefttext($source,11,0,138,297,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_personal['_ext_info']['DriverDetails']['Permit']) ;
        imagefttext($source,11,0,665,416,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_TO['_member_name']) ;
        imagefttext($source,11,0,272,533,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_TO['_member_name']) ;
        imagefttext($source,11,0,272,628,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_TO['_member_name']) ;
        imagefttext($source,11,0,590,809,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_TO['_member_name']) ;
        imagefttext($source,11,0,665,471,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$arr_name[0]) ;
        imagefttext($source,11,0,275,780,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$arr_name[0]) ;
        imagefttext($source,11,0,138,375,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf','по указанию диспечтера') ;
        imagefttext($source,11,0,138,473,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf','по указанию диспечтера') ;
        imagefttext($source,9,0,100,875,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_MO['_data'].' '.$rec_MO['_doctor_name'].' ЭЦП 3334E5AA'.rand(1,10000000000).' Док. '.rand(1,1000000000)) ;
        imagefttext($source,9,0,723,377,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_TO['probeg']) ;
        imagefttext($source,9,0,750,642,hexdec(0),_DIR_TO_ROOT.'/docs/DejaVuSerif.ttf',$rec_TO['fuel']) ;

      }

    }  */



    put_image($source,$type,array()) ;

    ImageDestroy($source);

    return(array())  ;
}

?>